<?xml version="1.0" encoding="UTF-8" ?>
<forticlient_configuration>
    <forticlient_version>6.0.9.277</forticlient_version>
    <version>6.0.9</version>
    <exported_by_version>6.0.9.0277</exported_by_version>
    <date>2020/03/18</date>
    <partial_configuration>0</partial_configuration>
    <os_version>windows</os_version>
    <os_architecture>x64</os_architecture>
    <system>
        <ui>
            <disable_backup>0</disable_backup>
            <ads>1</ads>
            <default_tab>COMP</default_tab>
            <flashing_system_tray_icon>1</flashing_system_tray_icon>
            <hide_system_tray_icon>0</hide_system_tray_icon>
            <suppress_admin_prompt>0</suppress_admin_prompt>
            <password>Enc ea9d9fd375dd3d7754074605994c8fa75467716d04a82606c3776909697acd7b6141e5169202f3dc798697a898969b5f714aff4f29da7b35</password>
            <hide_user_info>0</hide_user_info>
            <culture_code>os-default</culture_code>
            <gpu_rendering>0</gpu_rendering>
            <replacement_messages>
                <quarantine>
                    <title>
                        <title>
                            <![CDATA[]]>
                        </title>
                    </title>
                    <statement>
                        <remediation>
                            <![CDATA[]]>
                        </remediation>
                    </statement>
                    <remediation>
                        <remediation>
                            <![CDATA[]]>
                        </remediation>
                    </remediation>
                </quarantine>
            </replacement_messages>
        </ui>
        <log_settings>
            <onnet_local_logging>1</onnet_local_logging>
            <level>6</level>
            <log_events>ipsecvpn,sslvpn,scheduler,update,firewall,endpoint,vuln</log_events>
            <remote_logging>
                <log_upload_enabled>0</log_upload_enabled>
                <log_upload_server />
                <log_upload_ssl_enabled>1</log_upload_ssl_enabled>
                <log_retention_days>90</log_retention_days>
                <log_upload_freq_minutes>60</log_upload_freq_minutes>
                <log_generation_timeout_secs>900</log_generation_timeout_secs>
                <netlog_categories>0</netlog_categories>
                <log_protocol>faz</log_protocol>
                <netlog_server />
            </remote_logging>
        </log_settings>
        <proxy>
            <update>0</update>
            <online_scep>0</online_scep>
            <type>http</type>
            <address />
            <port>80</port>
            <username>
                <![CDATA[Enc 90ab90134547e328994e41d5117aa00c17749be5b2e858bc]]>
            </username>
            <password>
                <![CDATA[Enc ca29244435d8318c69b06a9b8218a192267a995d15837062]]>
            </password>
        </proxy>
        <update>
            <use_custom_server>0</use_custom_server>
            <restrict_services_to_regions />
            <server />
            <port>80</port>
            <timeout>60</timeout>
            <failoverport />
            <fail_over_to_fdn>1</fail_over_to_fdn>
            <use_proxy_when_fail_over_to_fdn>1</use_proxy_when_fail_over_to_fdn>
            <auto_patch>0</auto_patch>
            <submit_virus_info_to_fds>1</submit_virus_info_to_fds>
            <submit_vuln_info_to_fds>1</submit_vuln_info_to_fds>
            <update_action>notify_only</update_action>
            <scheduled_update>
                <enabled>1</enabled>
                <type>interval</type>
                <daily_at>01:45</daily_at>
                <update_interval_in_hours>1</update_interval_in_hours>
            </scheduled_update>
        </update>
        <fortiproxy>
            <enabled>1</enabled>
            <enable_https_proxy>1</enable_https_proxy>
            <http_timeout>60</http_timeout>
            <client_comforting>
                <pop3_client>1</pop3_client>
                <pop3_server>1</pop3_server>
                <smtp>1</smtp>
            </client_comforting>
            <selftest>
                <enabled>1</enabled>
                <last_port>65535</last_port>
                <notify>1</notify>
            </selftest>
        </fortiproxy>
        <certificates>
            <crl>
                <ocsp>
                    <enabled>0</enabled>
                    <server />
                    <port />
                </ocsp>
            </crl>
            <hdd />
            <ca />
        </certificates>
    </system>
    <endpoint_control>
        <enabled>1</enabled>
        <socket_connect_timeouts>1:5</socket_connect_timeouts>
        <system_data>Enc fa2445d1e9133648197eb0ec22ea3f63e58075b0f370e78630645c62cea169eae30bd0880b5330854657da995f89ab5f1555beec08e94c29c438825bf71f7e84425314c4803b5f383198ad4abfae974a3d185c38d8a1</system_data>
        <disable_unregister>0</disable_unregister>
        <disable_fgt_switch>0</disable_fgt_switch>
        <show_bubble_notifications>1</show_bubble_notifications>
        <notify_fgt_on_logoff>0</notify_fgt_on_logoff>
        <avatar_enabled>1</avatar_enabled>
        <ui>
            <display_antivirus>0</display_antivirus>
            <display_webfilter>1</display_webfilter>
            <display_firewall>0</display_firewall>
            <display_vpn>1</display_vpn>
            <display_vulnerability_scan>1</display_vulnerability_scan>
            <display_sandbox>0</display_sandbox>
            <display_compliance>1</display_compliance>
            <hide_compliance_warning>0</hide_compliance_warning>
            <registration_dialog>
                <show_profile_details>1</show_profile_details>
            </registration_dialog>
        </ui>
        <onnet_addresses>
            <address />
        </onnet_addresses>
        <onnet_mac_addresses />
        <alerts>
            <notify_server>1</notify_server>
            <alert_threshold>1</alert_threshold>
        </alerts>
        <fortigates>
            <fortigate>
                <serial_number />
                <name />
                <registration_password />
                <addresses />
            </fortigate>
        </fortigates>
        <local_subnets_only>0</local_subnets_only>
        <notification_server />
        <nac>
            <processes>
                <process id="" rule="present">
                    <signature name="" />
                </process>
            </processes>
            <files>
                <path id="" />
            </files>
            <registry>
                <path id="" />
            </registry>
        </nac>
    </endpoint_control>
    <vpn>
        <options>
            <autoconnect_tunnel />
            <autoconnect_only_when_offnet>0</autoconnect_only_when_offnet>
            <keep_running_max_tries>0</keep_running_max_tries>
            <disable_internet_check>0</disable_internet_check>
            <suppress_vpn_notification>0</suppress_vpn_notification>
            <minimize_window_on_connect>1</minimize_window_on_connect>
            <allow_personal_vpns>1</allow_personal_vpns>
            <disable_connect_disconnect>0</disable_connect_disconnect>
            <show_vpn_before_logon>1</show_vpn_before_logon>
            <use_windows_credentials>1</use_windows_credentials>
            <use_legacy_vpn_before_logon>0</use_legacy_vpn_before_logon>
            <show_negotiation_wnd>0</show_negotiation_wnd>
            <vendor_id />
        </options>
        <sslvpn>
            <options>
                <enabled>1</enabled>
                <prefer_sslvpn_dns>1</prefer_sslvpn_dns>
                <dnscache_service_control>0</dnscache_service_control>
                <use_legacy_ssl_adapter>0</use_legacy_ssl_adapter>
                <preferred_dtls_tunnel>0</preferred_dtls_tunnel>
                <block_ipv6>0</block_ipv6>
                <no_dhcp_server_route>0</no_dhcp_server_route>
                <no_dns_registration>0</no_dns_registration>
                <disallow_invalid_server_certificate>0</disallow_invalid_server_certificate>
            </options>
            <connections>
                <connection>
                    <name>AHS_PN_VPN_Primary</name>
                    <description />
                    <server>182.75.45.162:10443</server>
                    <username />
                    <single_user_mode>0</single_user_mode>
                    <ui>
                        <show_remember_password>0</show_remember_password>
                    </ui>
                    <password />
                    <warn_invalid_server_certificate>0</warn_invalid_server_certificate>
                    <prompt_certificate>0</prompt_certificate>
                    <prompt_username>1</prompt_username>
                    <on_connect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_connect>
                    <on_disconnect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_disconnect>
                </connection>
                <connection>
                    <name>AHS_PN_VPN_Secondary</name>
                    <description />
                    <server>118.185.26.226:10443</server>
                    <username />
                    <single_user_mode>0</single_user_mode>
                    <ui>
                        <show_remember_password>0</show_remember_password>
                    </ui>
                    <password />
                    <warn_invalid_server_certificate>0</warn_invalid_server_certificate>
                    <prompt_certificate>0</prompt_certificate>
                    <prompt_username>1</prompt_username>
                    <on_connect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_connect>
                    <on_disconnect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_disconnect>
                </connection>
            </connections>
        </sslvpn>
        <ipsecvpn>
            <options>
                <enabled>1</enabled>
                <beep_if_error>0</beep_if_error>
                <usewincert>1</usewincert>
                <use_win_current_user_cert>1</use_win_current_user_cert>
                <use_win_local_computer_cert>1</use_win_local_computer_cert>
                <block_ipv6>1</block_ipv6>
                <uselocalcert>0</uselocalcert>
                <usesmcardcert>1</usesmcardcert>
                <enable_udp_checksum>0</enable_udp_checksum>
                <disable_default_route>0</disable_default_route>
                <show_auth_cert_only>0</show_auth_cert_only>
                <check_for_cert_private_key>0</check_for_cert_private_key>
                <enhanced_key_usage_mandatory>0</enhanced_key_usage_mandatory>
            </options>
            <connections />
        </ipsecvpn>
    </vpn>
    <fssoma>
        <enabled>0</enabled>
        <serveraddress />
        <presharedkey>Enc 29ddcdc0d5df4ef2117db59e84d2d4bd38fb0bb0e7633c17</presharedkey>
    </fssoma>
    <webfilter>
        <enable_filter>0</enable_filter>
        <enabled>0</enabled>
        <current_profile>999</current_profile>
        <partial_match_host>0</partial_match_host>
        <disable_when_managed>0</disable_when_managed>
        <max_violations>5000</max_violations>
        <max_violation_age>7</max_violation_age>
        <block_malicious_websites>1</block_malicious_websites>
        <bypass_private_ip>1</bypass_private_ip>
        <browser_read_time_threshold>180</browser_read_time_threshold>
        <https_block_method>0</https_block_method>
        <profiles>
            <profile>
                <id>0</id>
                <cate_ver>0</cate_ver>
                <description />
                <name />
                <temp_whitelist_timeout>300</temp_whitelist_timeout>
                <log_all_urls>0</log_all_urls>
                <log_user_initiated_traffic>1</log_user_initiated_traffic>
                <categories>
                    <fortiguard>
                        <enabled>1</enabled>
                        <url />
                        <rate_ip_addresses>0</rate_ip_addresses>
                        <action_when_unavailable>deny</action_when_unavailable>
                    </fortiguard>
                    <category>
                        <id>1</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>2</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>3</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>4</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>5</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>6</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>7</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>8</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>9</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>11</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>12</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>13</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>14</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>15</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>16</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>26</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>57</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>59</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>61</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>62</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>64</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>65</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>83</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>86</id>
                        <action>deny</action>
                    </category>
                    <category>
                        <id>88</id>
                        <action>deny</action>
                    </category>
                </categories>
                <safe_search>
                    <enabled>1</enabled>
                    <search_engines>
                        <enabled>1</enabled>
                        <engine>
                            <name>Bing</name>
                            <host>
                                <![CDATA[www\.bing\.com]]>
                            </host>
                            <url>
                                <![CDATA[^(\/images|\/videos)?(\/search|\/async|\/asyncv2)\?]]>
                            </url>
                            <query>
                                <![CDATA[q=]]>
                            </query>
                            <safe_search_string>
                                <![CDATA[&adlt=strict]]>
                            </safe_search_string>
                            <cookie_name>SRCHHPGUSR</cookie_name>
                            <cookie_value>
                                <![CDATA[adlt=strict]]>
                            </cookie_value>
                        </engine>
                        <engine>
                            <name>Google</name>
                            <host>
                                <![CDATA[.*\.google\..*]]>
                            </host>
                            <url>
                                <![CDATA[^\/((custom|search|images|videosearch|webhp)\?)]]>
                            </url>
                            <query>
                                <![CDATA[q=]]>
                            </query>
                            <safe_search_string>
                                <![CDATA[&safe=active]]>
                            </safe_search_string>
                        </engine>
                        <engine>
                            <name>Yahoo</name>
                            <host>
                                <![CDATA[.*\.yahoo\..*]]>
                            </host>
                            <url>
                                <![CDATA[^\/search(\/video|\/images){0,1}(\?|;)]]>
                            </url>
                            <query>
                                <![CDATA[p=]]>
                            </query>
                            <safe_search_string>
                                <![CDATA[&vm=r]]>
                            </safe_search_string>
                        </engine>
                        <engine>
                            <name>Yandex</name>
                            <host>
                                <![CDATA[yandex\..*]]>
                            </host>
                            <url>
                                <![CDATA[^\/((yand){0,1}(search))|((images|video)\/search)[\/]{0,}.{0,}\?]]>
                            </url>
                            <query>
                                <![CDATA[text=]]>
                            </query>
                            <safe_search_string>
                                <![CDATA[&fyandex=1]]>
                            </safe_search_string>
                        </engine>
                        <engine>
                            <name>YouTube</name>
                            <host>
                                <![CDATA[.*\.youtube\..*]]>
                            </host>
                            <cookie_name>PREF</cookie_name>
                            <cookie_value>
                                <![CDATA[f2=8000000]]>
                            </cookie_value>
                        </engine>
                    </search_engines>
                    <youtube_education_filter>
                        <enabled>0</enabled>
                        <filter_id>
                            <![CDATA[]]>
                        </filter_id>
                    </youtube_education_filter>
                </safe_search>
            </profile>
            <profile>
                <id>999</id>
                <use_exclusion_list>1</use_exclusion_list>
                <log_user_initiated_traffic>1</log_user_initiated_traffic>
            </profile>
        </profiles>
    </webfilter>
    <vulnerability_scan>
        <enabled>1</enabled>
        <scan_on_registration>0</scan_on_registration>
        <scan_on_signature_update>1</scan_on_signature_update>
        <windows_update>1</windows_update>
        <proxy_enabled>0</proxy_enabled>
        <auto_patch />
        <scheduled_scans>
            <schedule>
                <repeat>0</repeat>
                <time>10:32</time>
                <day>1</day>
                <enable_schedule>1</enable_schedule>
                <type>24</type>
            </schedule>
            <automatic_maintenance>
                <scan_on_maintenance>0</scan_on_maintenance>
                <maintenance_period />
                <maintenance_deadline />
            </automatic_maintenance>
        </scheduled_scans>
    </vulnerability_scan>
</forticlient_configuration>
